<?php
require_once('../../Connections/odonto_connection1.php');

$c = 1;
$q = "SELECT * FROM precios WHERE negocio LIKE '%04%' AND id_categ = 94 ORDER BY id_categ ASC";
$rs = mysqli_query($odonto_connection,$q) or die(mysqli_error());
$row = mysqli_fetch_assoc($rs);
do{
	//echo $row['orden']."<br>";
	$id_pre = $row['id_pre'];
	$q = "UPDATE precios SET orden = $c WHERE id_pre = $id_pre LIMIT 1";
	$rs2 = mysqli_query($odonto_connection,$q) or die(mysqli_error());
	echo $id_pre." ".$c;
	$c++;
	
}while($row = mysqli_fetch_assoc($rs));
			
?>